
Instrumentación Nano-Satelites - Task #556

Milestone # 555 (Closed): Taller de difusión

Elaborar presentacion para taller de difusión

05/24/2016 10:40 PM - Jose Chavez

Status: Closed Start date: 05/15/2016

Priority: Normal Due date: 05/25/2016

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Taller de difusión

Elaborar la presentación del receptor para el taller de difusión.

Tiempo aproximado: 25 min

History

#1 - 05/24/2016 10:42 PM - Jose Chavez

- Parent task set to #555

#2 - 07/19/2016 07:14 PM - Josemaría Gómez

- Status changed from New to Closed

- % Done changed from 0 to 100
